# Generated by Django 4.1.2 on 2022-10-13 17:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('honey', '0003_rename_name_orders_product_name_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orders',
            name='client_name',
            field=models.CharField(max_length=200),
        ),
    ]
